Subject: Re: bug#18891: Doesn't handle pwd = /C: very well

From: Andreas Schwab <[email-masked]>
Date: Fri, 07 Nov 2014 11:38:36 +0100

Stefan Monnier <[email-masked]> writes:

>> That's more than a decade ago.  Don't know, whether Emacs users are ready
>> to change to "/<method>:<host>:".
>
> I'm pretty sure it wouldn't be a big deal, tho we'd still have to accept
> the old syntax for a while.

I would be annoyed if I have to remember what is the name of the default
method (which can differ depending on the host).

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."